### Method

# Gtk Scrollable get_vadjustment

#### Declaration [src]

    GtkAdjustment*
    gtk_scrollable_get_vadjustment (
      GtkScrollable* scrollable
    )

#### Description [src]

Retrieves the `GtkAdjustment` used for vertical scrolling.

Gets property | `Gtk.Scrollable:vadjustment`

#### Return value

Type: `GtkAdjustment`

Vertical `GtkAdjustment`.

The returned data is owned by the instance.
The return value can be `NULL`.